@import url(http://fonts.googleapis.com/css?family=Yellowtail);

body, #main{
	background:  linear-gradient( rgba(0, 0, 0, 0.30),  rgba(0, 0, 0, 0.30) ), url(images/bg.jpg) center no-repeat;}

.page-title{
	color: #ddddc9;
	font-family: 'Yellowtail', cursive;
	text-transform: capitalize;
	font-size: 60px;
}	
	
.active, .navbar-default .navbar-nav > li > a:hover{
	color: #fff !important; /* Nav active Color */
}
	
#menu, #contact{
	background:#000;
}
	
#deliver, #facebook_like{
	background:#0F1012;
}
	
.navbar-default .navbar-nav > li > a{
	font-family: 'Yellowtail', cursive;
	color:#ddddc9;
	font-size: 25px;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #000; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */
}	

.navbar-default{
	border-bottom: 1px #e62725 solid; /* Nav Border Color */
}
	
#nav-logo{
	width: 300px;
	padding-top: 30px;
}		

@media (max-width: 480px){
	#nav-logo {
		width: 200px !important;
		padding-top: 30px;
	}
}
	
/* Main Section */	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	font-family: 'Yellowtail', cursive;
	text-transform: capitalize;
	font-size: 90px;}
	
@media (max-width: 768px){
	#main button{
		font-size: 60px;
	}
}	
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	font-family: 'Yellowtail', cursive;
}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	font-family: 'Yellowtail', cursive;
	color: #e62725;
	text-transform: capitalize;
    font-size: 45px;
}

.menu-item h4{
	color: #ddddc9; 
}

.menu-border{
	border-color: #ddddc9;
}

.menu-prices{
	font-size: 12px ;
}

.menu-item p{
	color: #fff;
}

.menu_title_footer, .menu_title_header{
	color: #fff;
}

hr{
	border-top: 1px solid #fff;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

/* Deliver Section */
#deliver h4{
	color: #fff; /* Suburb Color */	 
}

/* Contact Section */
#contact button{
	background: #e62725; /* Button Color */
    border-color: #e62725; /* Button Border Color */
}
	
#contact label{
	color: #fff;	 
}
	
#openinghours .day,	
#openinghours th{
	color: #fff; /* Day Color */
}	
	
#footer h1{
	 
}

.cd-top, .cd-top2{
	background-color:#e62725;
	border-radius: 5px;
}

#main a button:after{
	content: "Receive 10% off all online orders!";
	display: block;
	font-size: 30px;
}

.m-app img{
	width: 150px;	
}

.m-app {
	padding: 0 5px;
}